之前装过1.2现在改装1.0因为原来的没什么数据~所以清除了新安装却不行了~

小小新郎 at 2012-12-16 15:46:00
1

@小小新郎 空间不支持缓存。

admin at 2012-12-16 15:49:18
2

晕。因为1.3的原因?1.2的时候没有问题

小小新郎 at 2012-12-16 15:56:38
3

@admin 我下的vps那个可以选择存储的,还是我应该去下另外一个?

小小新郎 at 2012-12-16 15:57:41
4

@admin 这个空间专门为此程序购买的。还没付款。如果不能解决的话。我就换了他!

小小新郎 at 2012-12-16 15:59:03
5

好半天打不开网站,呵呵~

小小新郎 at 2012-12-16 16:17:29
6

@admin 坐等老大回复~

小小新郎 at 2012-12-16 16:31:54
7

@小小新郎 刚才有事,
你装了这个 youbbs-v1.03-vps-mc.zip (需要空间支持memcached)
若不支持应该用这个 youbbs-v1.03-vps.zip http://youbbs.googlecode.com/files/youbbs-v1.03-vps.zip 1

ego008 at 2012-12-16 16:45:23
8

@ego008 问题解决老大威武。对我们这些菜鸟级别如此关照,呵呵~感谢

小小新郎 at 2012-12-16 17:00:30
9

@小小新郎 现在还有空闲时间,多打理。

ego008 at 2012-12-16 17:02:19
10
登录 后发表评论